/* CSS Document */
.newsList .item .Txt .textBox .linkWrap .arrow, .newsList .item .Txt .textBox .linkWrap {
  transition: all 0.5s ease-in-out;
}

.contentBox {
  padding-bottom: 120px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 50px;
}
@media (max-width: 1180px) {
  .contentBox {
    flex-direction: column;
    gap: 40px;
  }
}
@media (max-width: 768px) {
  .contentBox {
    padding-bottom: 60px;
  }
}
.contentBox.insPage {
  display: block;
}
@media (max-width: 768px) {
  .contentBox.insPage {
    padding-top: 60px;
  }
}
.contentBox .leftBox {
  width: 100%;
  max-width: 250px;
}
@media (max-width: 1180px) {
  .contentBox .leftBox {
    margin: 0 auto;
  }
}
@media (max-width: 768px) {
  .contentBox .leftBox {
    padding-top: 50px;
  }
}
.contentBox .rightBox {
  flex: 1;
}
@media (max-width: 1180px) {
  .contentBox .rightBox {
    width: 100%;
  }
}

.newsList {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: auto;
  gap: 40px;
  align-items: flex-start;
}
@media (max-width: 768px) {
  .newsList {
    grid-template-columns: repeat(1, 1fr);
  }
}
.newsList .item {
  background: #ffffff;
  border-radius: 25px;
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
  position: relative;
  padding: 40px 40px 40px 0;
}
@media (min-width: 1181px) {
  .newsList .item:hover .Txt .textBox .title,
  .newsList .item:hover .Txt .textBox .linkWrap {
    color: #9d2222;
  }
  .newsList .item:hover .Txt .textBox .linkWrap .arrow {
    border-color: #9d2222;
  }
}
@media (max-width: 480px) {
  .newsList .item {
    padding: 20px 20px 20px 0;
  }
}
.newsList .item .Txt {
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 30px;
}
.newsList .item .Txt .newsInfoBox {
  width: 100px;
  background: #9d2222;
  border-radius: 0 15px 15px 0;
  padding: 20px 0;
}
@media (max-width: 480px) {
  .newsList .item .Txt .newsInfoBox {
    width: 80px;
  }
}
.newsList .item .Txt .newsInfoBox .classTitle {
  border-bottom: solid 1px rgba(255, 255, 255, 0.2);
  text-align: center;
  padding-bottom: 10px;
  color: #ffffff;
  font-size: 14px;
  font-weight: 400;
  line-height: calc(14 / 14 * 1.75);
  letter-spacing: calc(14 * 25 / 1000 * 1px);
  font-family: "Raleway", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
@media (max-width: 480px) {
  .newsList .item .Txt .newsInfoBox .classTitle {
    font-size: 12px;
  }
}
.newsList .item .Txt .newsInfoBox .date {
  padding: 20px 0;
  color: #ffffff;
  font-size: 30px;
  font-weight: 500;
  line-height: calc(30 / 30 * 1.75);
  letter-spacing: calc(30 * 25 / 1000 * 1px);
  font-family: "Raleway", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
  line-height: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  flex-wrap: nowrap;
  gap: 0;
}
@media (max-width: 480px) {
  .newsList .item .Txt .newsInfoBox .date {
    font-size: 24px;
    padding: 10px 0;
  }
}
.newsList .item .Txt .newsInfoBox .date span:nth-of-type(2) {
  font-size: 24px;
  font-family: "Noto Sans TC", "Microsoft JhengHei", sans-serif;
  transform: skewX(-15deg);
  padding: 5px 0;
}
@media (max-width: 480px) {
  .newsList .item .Txt .newsInfoBox .date span:nth-of-type(2) {
    font-size: 20px;
  }
}
.newsList .item .Txt .newsInfoBox .year {
  text-align: center;
  color: #ffffff;
  font-size: 16px;
  font-weight: 400;
  line-height: calc(16 / 16 * 1.75);
  letter-spacing: calc(16 * 25 / 1000 * 1px);
  font-family: "Raleway", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
.newsList .item .Txt .textBox {
  flex: 1;
  max-width: 470px;
}
@media (max-width: 1023px) {
  .newsList .item .Txt .textBox {
    max-width: 100%;
  }
}
.newsList .item .Txt .textBox .title {
  height: 60px;
  color: #313131;
  font-size: 20px;
  font-weight: 500;
  line-height: calc(20 / 20 * 1.75);
  letter-spacing: calc(20 * 25 / 1000 * 1px);
  font-family: "Noto Sans TC", "Microsoft JhengHei", sans-serif;
  line-height: 1.5;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin-bottom: 20px;
}
@media (max-width: 480px) {
  .newsList .item .Txt .textBox .title {
    height: 48px;
    font-size: 16px;
  }
}
.newsList .item .Txt .textBox .title a::before {
  content: "";
  position: absolute;
  pointer-events: auto;
  transition: all 0.5s ease-in-out;
  width: 100%;
  height: 100%;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}
.newsList .item .Txt .textBox .text {
  height: 56px;
  color: #313131;
  font-size: 16px;
  font-weight: 400;
  line-height: calc(16 / 16 * 1.75);
  letter-spacing: calc(16 * 25 / 1000 * 1px);
  font-family: "Noto Sans TC", "Microsoft JhengHei", sans-serif;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
@media (max-width: 480px) {
  .newsList .item .Txt .textBox .text {
    height: 49px;
    font-size: 14px;
  }
}
.newsList .item .Txt .textBox .linkWrap {
  margin-top: 30px;
  color: #17437d;
  font-size: 14px;
  font-weight: 400;
  line-height: calc(14 / 14 * 1.75);
  letter-spacing: calc(14 * 25 / 1000 * 1px);
  font-family: "Raleway", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 15px;
}
@media (max-width: 480px) {
  .newsList .item .Txt .textBox .linkWrap {
    margin-top: 20px;
  }
}
.newsList .item .Txt .textBox .linkWrap .arrow {
  width: 8px;
  height: 8px;
  border: solid 2px #17437d;
  border-width: 2px 2px 0 0;
  transform: rotate(45deg);
  margin-top: -2px;
}

.pageBox {
  margin-top: 60px;
}
@media (max-width: 768px) {
  .pageBox {
    margin-top: 40px;
  }
}